.contact-modal-component .modal, .contact-modal-component .open {
    height: auto !important;
    width: fit-content !important;
}
.contact-modal-component .modal-content {
    border: 0px;
}
.contact-modal-component .cal, .contact-modal-component .s12, .contact-modal-component .autoform {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.contact-modal-component .btn {
    width: 150px!important;
}
